Mailinglist Archive: opensuse-de (2429 mails)

< Previous Next >
Re: WLAN-USB-Stick: welchen für 9.3 / 10.0
  • From: MfG <d.drei@xxxxxxxxx>
  • Date: Tue, 3 Jan 2006 00:49:37 +0100
  • Message-id: <200601030049.37252.d.drei@xxxxxxxxx>
Am Montag, 2. Januar 2006 22:55 schrieb Olaf Staubus:
> > >>>Z.B. DLink DWL-122
> > >>
> > >>ich habe obigen Stick, aber er lÀuft nicht unter 9.3. Gibt es da eine
> > >>Anleitung?
> > >
> > >Nur um sicher zu gehen: Hast du DWL-122 oder DWL-122+ (ist
> > >ein ganz wichtiger Unterschied).
> >
> > Hallo Peter,
> > ich habe die DWL-G122. Was ist der Unterschied?
> > Gruss Bernd
>
> Hallo !
>
> Jetzt bin ich leider nicht schlauer.
> Welcher funktioniert denn nun unter Suse 9.3, der DWL-G122 oder der
> DWL-G122+ ?
> Und funktioniert der auch unter Suse 10.0 ?
>
> Ich bin halt sehr vorsichtig geworden, da ich fÃŒr einige PCs ein paar
> Fiberline-Sticks gekauft hatte, mit angeblichen "Linux-Treiber", und das
> war eine absolute Katastrophe.
>
> Gruß
> Olaf

Hallo !

Hatte den DWL-G122+ schon unter SuSE 9.3 mit ndiswrapper am laufen. Der Stick
verrichtet noch heute seine Arbeit unter SuSE 10.0 (update gefahren/ keine
Neuinstallation) ohne mucken.

Gruß
Dirk

< Previous Next >